require 'three_scale/money'
require 'three_scale/has_money'

ActiveRecord::Base.send(:include, ThreeScale::HasMoney) if defined?(ActiveRecord)
ActionController::Base.helper(ThreeScale::MoneyHelper) if defined?(ActionController)
